
html{
/*background: linear-gradient(orange,orange, white); /* Standard syntax */  
  font-family: sans-serif;
  max-width: 100%;
}
body{
    /*background-color:	#D3D3D3;*/
    background-color: #fff;
}
.main{
    text-align: center;
}
.main p{
    margin-top: -15px;
}
.main img{
    width: 130px;
    height: auto;
    margin-top: -15px;
}
.btn {
    position: relative;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    border-radius: 10px;
    text-decoration: none;
    display: block;
    color: #000;
    line-height: 1.5;
}
.btn-link{
    color: orange;
    border-color: orange;
    border-width: 2px;
    border-style: solid;
    width: 100%;
    position:relative;
    justify-content: center;
    /*-webkit-transition: all .25s cubic-bezier(.08,.59,.29,.99);
    transition: all .25s cubic-bezier(.08,.59,.29,.99);
    z-index: 2;
    background: 0 0;*/
}
.link a{
     margin-bottom: 1%;
    padding: 15px 20px;
    display:inline-flex;
    width: 50%;
    position:relative;
}
.btn-link:hover{
    background-color: orange;
    color: white;
    border-color: white;
}
